BODY
{
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
    font-size: 10px;
}
A
{
	COLOR: #006699;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A:hover
{
COLOR: #cc3300;	
TEXT-DECORATION: underline
}

A.LINK2
{
	COLOR: #666666;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
A.LINK2:hover
{
COLOR: #cc3300;	
TEXT-DECORATION: underilne
}
A.LINK3
{
	COLOR: #333333;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.LINK3:hover
{
COLOR: #cc3300;	
TEXT-DECORATION: underline
}

A.szkolenia {
	font-family: Tahoma, Arial, Tahoma, Verdana;
	font-size: 10px;
}

.praca {
	font-family: Verdana;
	font-size: 10px;
}

OPTION.praca {
	border: solid 1px #BBB;
}

INPUT.praca {
	border: solid 1px #BBB;
}

TEXTAREA.praca {
	border: solid 1px #BBB;
	scrollbar-base-color: #EEE;
	scrollbar-arrow-color: #303B66;
	scrollbar-shadow-color: #303B66;
}
.historia {
	font-size: 11px;
	color: #555;
}

DIV.historia {
	padding: 6px;
}
TD.historia.nazwa {
	vertical-align: top;
	font-weight: bold;
	width: 150px;
	padding-bottom: 10px;
}

TD.historia.tekst {
	padding-bottom: 10px;
}

TABLE.zdjecia TD.znazwa {
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	font-weight: none;
	
}